SciQLOP - User story #1280

Epic story # 1166 (New): Récupération des données (CDAWeb)

Lecture du squelette
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

Implémentation de la méthode fournissant le squelette de I'arborescence de données provenant du serveur CDAWeb

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 162 to 73

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
